<div class="o-form__item-group">
    <div class="o-form__item t-medium-24 columns is-last-in-row">
        <p>Die
            <f:link.typolink target="_blank" parameter="{privacy_url}"><b>Datenschutz-Hinweise</b>
            </f:link.typolink>
            habe ich zur Kenntnis genommen.
        </p>
    </div>
</div>
